	/*------>>> TABLE OF CONTENTS <<<-------
	1. FLEXNAV BASE STYLES [mobile menu]
	2. BREAD CRUMBS
	3. MEDIA QUERIES [desktop menu lives here]
	4. OLD IE STYLES [don't style]
*/

/*------->>> 1. FLEXNAV BASE STYLES [Mobile Menu] <<<-------*/
.nav-primary {
	padding:0;
}
.flexnav,
.flexnav ul {
	list-style: none;
} 
.flexnav {
	width:100%;	
	max-height:0;
	overflow:hidden;
	position:absolute;
	top:100%;	
	margin:0 auto;
	padding:0;
	-webkit-transform-style:preserve-3d;
	transform-style:preserve-3d;
	-webkit-transition:all .5s cubic-bezier(0.77, 0, 0.175, 1);
	-moz-transition:all .5s cubic-bezier(0.77, 0, 0.175, 1);
	-ms-transition:all .5s cubic-bezier(0.77, 0, 0.175, 1);
	transition:all .5s cubic-bezier(0.77, 0, 0.175, 1);
}  
.flexnav.opacity {
	opacity:1;
}
.flexnav.flexnav-show {
	opacity:1;
	padding:0;	
	max-height:2000px;
	-webkit-transition:all .5s cubic-bezier(0.77, 0, 0.175, 1);
	-moz-transition:all .5s cubic-bezier(0.77, 0, 0.175, 1);
	-ms-transition:all .5s cubic-bezier(0.77, 0, 0.175, 1);
	transition:all .5s cubic-bezier(0.77, 0, 0.175, 1);
}
.flexnav.one-page {
	max-width:200px;
	position:fixed;
	top:50px;
	right:5%;
}
.flexnav li {
	overflow:hidden;
	position:relative;
	font-size:100%;
}
.flexnav li a {
	display:block;
	position:relative;
	overflow:hidden;
	padding:0.625rem 0;
	background:#032338;
	margin:0;
	font-size:0.938rem;
	font-weight:400;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	line-height:1.2;
	z-index:2;
}
.flexnav > li:first-of-type > a {
	padding-top:1.563rem;
}
.flexnav > li:last-of-type > a {
	padding-bottom:1.563rem;
}
/*- nested UL -*/
.flexnav li ul {
	margin:0;
	width:100%;
	padding:0 2.813rem;
	background:#004071;
}
.flexnav li ul li {
	background:transparent;
	position:relative;
	overflow:hidden;
	font-size:100%;
}
.flexnav li ul.flexnav-show li {
	overflow:visible;
}
.flexnav li ul li a {
	display:block;
	font-weight:400;
	border-top:0;
	background:transparent;
	color:#fff;
	padding:0.625rem 0;
}
/*- drop down arrows -*/
.flexnav .touch-button {
	display: inline-block;
	width: 39px;
	height: 39px;
	position: absolute;
	top: 0;
	right:0;
	background:transparent;
	text-align:center;
	z-index:999;
}
.flexnav .touch-button:after {
	display:inline-block;
	margin:0;
	font-family:"FontAwesome";
	font-size:1.75rem;
	content:"\f107";	
	color:#fff;
	width:auto;
	height:auto;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);	
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}
.flexnav .touch-button.active:after {
	transform:translate(-50%, -50%) rotate(180deg);
}
.flexnav .touch-button:hover {
	cursor:pointer;
}
.flexnav .touch-button .navicon {
	display:none;
}
/*- menu button [bars?] -*/
.menu-button {
	display:inline-block;
	width:100%;
	max-width:71px;
	height:30px;
	line-height:30px;
	font-weight:normal;
	font-size:0.938rem;
	color:#51b09d;
	text-transform:uppercase;
	cursor:pointer;
	padding:0;
	z-index:10000;
	position:absolute;
	top:50%;
	right:0.625rem;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}
.menu-button.one-page {
	position:fixed;
	top:0;
	right:5%;
	padding-right:45px;
}
.menu-button .touch-button {
	display:inline-block;
	width:20px;
	height:100%;
	position:absolute;
	right:0;
	top:0;
}
.menu-button .touch-button .navicon {
	display:block;
	height:1.5px;
	width:20px;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	left:0;
	right:0;
	margin:0 auto;
	background:#51b09d;
	-webkit-transition:background 0.2s;
	transition:background.2s;
}
.menu-button .touch-button .navicon:before {
	display:block;
	width:100%;
	height:1.5px;
	position:absolute;
	top:-6px;
	left:0;
	content:"";
	background-color:#51b09d;
	-webkit-transition-property:top, -webkit-transform;
	transition-property:top, transform;
	-webkit-transition-duration:.3s, .3s;
	transition-duration:.3s, .3s;
	-webkit-transition-delay:.3s, 0s;
	transition-delay:.3, 0s;
}
.menu-button .touch-button .navicon:after {
	display:block;
	width:100%;
	height:1.5px;
	position:absolute;
	left:0;
	bottom:-7px;
	content:"";
	background-color:#51b09d;
	-webkit-transition-property:bottom, -webkit-transform;
	transition-property:bottom, transform;
	-webkit-transition-duration:.3s, .3s;
	transition-duration:.3s, .3s;
	-webkit-transition-delay:.3s, 0s;
	transition-delay:.3s, 0s;
}
.menu-button .touch-button.active .navicon {
	background:transparent;
}
.menu-button .touch-button.active .navicon:before,
.menu-button .touch-button.active .navicon:after {
	-webkit-transition-duration:.3s, .3s;
	transition-duration:.3s, .3s;
	-webkit-transition-delay:.3s, 0s;
	transition-delay:0s, 0.3s;
}
.menu-button .touch-button.active .navicon:before {
	top:0;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}
.menu-button .touch-button.active .navicon:after {
	bottom:0;
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
/*------->>> 2. BREAD CRUMBS <<<-------*/
div.bread_crumbs {
	padding:2.5rem 0 0rem 0;
}
.bread_crumbs {
	font-size:1rem;
	font-weight:400;
	color:#5d87a3;
}
a.bread_crumbs,
a.bread_crumbs:link,
a.bread_crumbs:active,
a.bread_crumbs:visited {
	font-weight:400;
	color:#5d87a3;
}
a.bread_crumbs:last-child {
	color:#68b4c2;
}
a.bread_crumbs:hover {
	color:#68b4c2;
}
/*------->>> 3. MEDIA QUERIES <<<-------*/
@media all and (min-width:48rem) { /*- 768px and up -*/
	/*---> Breadcrumbs <---*/
	.primary__content .bread_crumbs {
		font-size:0.938rem;
	}
	.nav-primary {
		padding:0 0.625rem;
	}
	.primary-nav {
		float:right;
	}
	.flexnav {
		position:relative;
		overflow:visible;
		top:auto;
	}
	body.one-page {
		padding-top:70px;
	}
	.flexnav.opacity {
		opacity:1;
	}
	.flexnav.one-page {
		max-width:1080px;
		top:0;
		right:auto;
	}
	.flexnav > li {
		list-style:none;
		display:block;
		overflow:visible;
		position:relative;
		float:left;
		background:none;
		text-align:center;
		backface-visibility:hidden;
		transform-style: preserve-3d; 
	}
	.flexnav > li a {
		position:relative;
		height:100%;
		margin:0 0.313rem;
		background:transparent;
		font-size:0.875rem;
		border:none !important;
		-webkit-transition:all 0.5s ease-in-out;
		transition:all 0.5s ease-in-out;
		color:#fff;
	}
	.flexnav > li a,
	.flexnav > li:first-of-type > a,
	.flexnav > li:last-of-type > a {
		padding:2.250rem 0rem;
	}
	.flexnav > li:nth-last-of-type(2) > a:before {
		display:block;
		content:"";
		width:100%;
		max-width:95px;
		height:28px;
		background:#51b09d;
		border-radius:14px;
		position:absolute;
		top:50%;
		left:50%;
		-webkit-transform:translate(-50%, -50%);
		transform:translate(-50%, -50%);
		margin:0 auto;
		-webkit-transition:all 0.5s ease-in-out;
		transition:all 0.5s ease-in-out;	
	}
    .flexnav > li:nth-last-of-type(1)> a:before {
		display:block;
		content:"";
		width:100%;
		max-width:95px;
		height:28px;
		border-radius: 14px;
        background-color: transparent;
        border: 2px solid #51B09D;
		position:absolute;
		top:50%;
		left:50%;
		-webkit-transform:translate(-50%, -50%);
		transform:translate(-50%, -50%);
		margin:0 auto;
		-webkit-transition:all 0.5s ease-in-out;
		transition:all 0.5s ease-in-out;	
	}
	.flexnav > li a:hover {
		color:#51b09d;
	}
	.flexnav > li:nth-last-of-type(2) > a:hover:before {
		background:#68b4c2;
	}
	.flexnav > li:nth-last-of-type(2) > a:hover {
		color:#fff;
	}
	.flexnav > li > a:before {
		content:"";
		position:absolute;
		left:0;
		right:0;
		top:auto;
		bottom:0;
		margin:0 auto;
		background:#51b09d;
		width:0;
		height:3px;
		z-index:999;
		transition:all 0.3s ease-in-out;
		z-index:-1;
	}
	.flexnav > li > a:hover:before,
	.flexnav > li.active > a:before {
		width:100%;  
	}
	/*- nested UL -*/
	.flexnav li ul {
		display:none;
	}
	.flexnav li > ul {
		width:150px;
		position:absolute;
		top:100%;
		left:0;
		background:#042b45;
		padding:0;
	}
	.flexnav li > ul li {
		width:100%;
		height:auto;
		padding:0 0.5rem !important;
		margin:0 !important;
		background:transparent;
	}
	.flexnav li > ul li:first-of-type {
		padding-top:0.5rem !important;
	}
	.flexnav li > ul li:last-of-type {
		padding-bottom:0.5rem !important;
	}
	.flexnav li > ul li a	{
		padding:0.375rem 0.250rem;
		background:transparent;
		text-align:left;
		font-size:0.75rem;
		font-weight:400;
		color:#fff;
		border:0;
		margin:0.250rem 0 !important;
	}
	.flexnav li > ul li a:before {
		content:"";
		position:absolute;
		left:0;
		right:0;
		top:auto;
		bottom:0;
		margin:0 auto;
		background:#51b09d;
		width:0;
		height:100%;
		z-index:999;
		transition:all 0.3s ease-in-out;
		z-index:-1;
	}
	.flexnav li ul li:hover > a:before,
	.flexnav li ul li > a.active:before {
		width:100%; 
	}	
	.flexnav li > ul li a.active,
	.flexnav li > ul li a:hover {
		color:#fff;
	}
	.flexnav li ul.open {
		display:block;
		opacity:1;
		visibility:visible;
		z-index:1;
	}
	.flexnav li ul.open li {
		max-height:100px;
		overflow:visible;
	}
	.flexnav li ul.open ul.open {
		margin-left:100%;
		top:0;
	}
	/*- drop down arrows -*/
	.no-touch .flexnav .touch-button,
	.no-touch .touch-button .navicon,
	.no-touch .touch-button:after {
		display:none;
	}
	.touch .flexnav .touch-button{
		display:block;
	}
	.flexnav .touch-button {
		width: 15px;
		height: 100%;
		top:0;
		right:-0.250rem;
		background:transparent;
	}
	.flexnav .touch-button:after {
		margin:0;
		font-size: 1rem;
		position: absolute;
		left:auto;
		right:0;
		top:50%;
		-webkit-transform:translateY(-50%);
		transform:translateY(-50%);
		color:#fff;
	}
	.flexnav .touch-button.active:after {
		-webkit-transform:translateY(-50%) rotate(180deg);
		transform:translateY(-50%) rotate(180deg);
	}
	.flexnav .touch-button:hover {
		cursor:pointer;
	}
	/*- menu button -*/
	.header-menu-button {
		display:none;
	}
	.menu-button {
		display:none;
    }
    
}
@media all and (min-width:800px) {
	.flexnav > li a,
	.flexnav > li:first-of-type > a,
	.flexnav > li:last-of-type > a {
		padding:2rem 0.25rem;
	}
}
@media all and (min-width:1000px) { 
	.flexnav > li a,
	.flexnav > li:first-of-type > a,
	.flexnav > li:last-of-type > a {
		padding:2rem 0.875rem;
		font-size:0.938rem;
	}
}
/*------->>> 4. OLD IE STYLES [Don't Style] <<<-------*/
.oldie body.one-page {
	padding-top:70px;
}
.oldie .flexnav {
	overflow:visible;
}
.oldie .flexnav.one-page {
	top:0;
	right:auto;
	max-width:1080px;
}
.oldie .flexnav li {
	position:relative;
	list-style:none;
	float:left;
	display:block;
	background-color:#a6a6a2;
	width:20%;
	min-height:50px;
	overflow:visible;
}
.oldie .flexnav li:hover > ul {
	display:block;
	width:100%;
	overflow:visible;
}
.oldie .flexnav li:hover > ul li {
	width:100%;
	float:none;
}
.oldie .flexnav li a {
	border-left:1px solid #acaca1;
	border-bottom:none;
	overflow:visible;
}
.oldie .flexnav li > ul {
	background:#acaca1;
	position:absolute;
	top:auto;
	left:0;
	display:none;
	z-index:1;
	overflow:visible;
}
.oldie .flexnav li ul li ul {
	top:0;
}
.oldie .flexnav li ul li a {
	border-bottom:none;
}
.oldie .flexnav li ul.open {
	display:block;
	width:100%;
	overflow:visible;
}
.oldie .flexnav li ul.open li {
	width:100%;
}
.oldie .flexnav li ul.open ul.open {
	margin-left:100%;
	top:0;
	display:block;
	width:100%;
	overflow:visible;
}
.oldie .flexnav ul li:hover ul {
	margin-left:100%;
	top:0;
}
.oldie .menu-button {
	display:none;
}
.oldie.ie7 .flexnav li {
	width:19.9%;
}